Remote code execution in all versions since 3.5.0, so it’s patching time! Sysadmins tending Samba need to get patching.…

Leave a Reply